<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="925b1b179b132eb546c040607c9de19e">
  <dict>
    <!--2020-03-28 10:30:53.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:30:53.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC</string>
    <!--2020-03-28 10:30:53.000-->
    <int key="IPsecSaLifeTime">14400</int>
    <!--2020-03-28 10:30:53.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2020-03-28 10:30:53.000-->
    <int key="Ikev2EapAkaNoAtCheckCode">1</int>
    <!--2020-03-28 10:30:53.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2020-03-28 10:30:53.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_256</string>
    <!--2020-03-28 10:30:53.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">14400</int>
    <!--2020-03-28 10:30:53.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">14400</int>
    <!--2020-03-28 10:30:53.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_512</string>
    <!--2020-03-28 10:30:53.000-->
    <int key="Ikev2SaLifeTime">14400</int>
    <!--2020-03-28 10:30:53.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-08-14 16:16:50.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:30:53.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2020-03-28 10:30:53.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:30:53.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:30:53.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:30:53.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:30:53.000-->
    <int key="utBsfPort">80</int>
    <!--2020-03-28 10:30:53.000-->
    <int key="utUseApn">1</int>
    <!--2020-03-28 10:30:53.000-->
    <string key="vowifiHplmnListItem">51503,epdg.epc.mnc003.mcc515.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:30:53.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-03-28 10:30:53.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-03-28 10:30:53.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-03-28 10:30:53.000-->
    <bool key="vowifi_mms_switch">true</bool>
  </dict>
</config>
